uuid: e706b44a-48cb-4ba5-a935-040d2659eafd
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_section_title
    - paragraphs.paragraphs_type.gallery
id: paragraph.gallery.field_section_title
field_name: field_section_title
entity_type: paragraph
bundle: gallery
label: 'Section Title'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
